[HostMonitor]
Column0Width=181
Column1Width=80
Column2Width=80
Column3Width=80
Column4Width=80
Column5Width=80
Column6Width=80
Column7Width=80
Column8Width=80
Column9Width=80
LogEnable=0
;LogFile=hmonitor.htm
Start=1
FileList=Examples\example1.hml
SortMode=0
SortColumn=2
Column10Width=80
Column11Width=80
Column12Width=80
Column13Width=80
Column14Width=80
Column15Width=80
Column16Width=80
Column17Width=80
Column18Width=80
Column19Width=80
Column20Width=80
Column21Width=80
Column22Width=80
Column23Width=80
Column24Width=80
Column25Width=80
Column26Width=80
Column27Width=80
Column28Width=80
Column29Width=80
Column30Width=80
Column31Width=80
Column32Width=80

[IP_Monitor]
Mon1Height=128
Mon2Width=193
MonTime=1000
TCPMonY=6
TCPMonX=0
UDPMonY=10
UDPMonX=10
ICMPMonY=10
ICMPmonX=10
ShowCounters=1
Color_1=4
Color_2=12
Color_3=10
Color_4=14
Color_5=0
Color_6=4
Color_7=12
Color_8=10
Color_9=14
Color_10=9
Color_11=4
Color_12=12
Color_13=10
Color_14=14
Color_15=9
HProp=50000
VProp=50000

[Environ]
TraceHost=www.ks-soft.net
TraceUseDNS=1
FontName=MS Sans Serif
FontSize=8
TelnetFontName=Terminal
TelnetFontSize=12
Palette=0
AutoSave=1
CurrPageSave=0
MinToTray=1
StayFormTop=0
ClearOldInfo=0
ShowHostsDescription=1
KeptAddresses=1
DeepAddresses=5
AnimateIcon=1
StartStopMode=2
WinStatusMode=3
FileLoadMode=2
ErrorHandlerMode=1
LoadFileName=
ChangeIcon=1
OptionsMode=1

[Telnet]
Host=128.0.0.2
Port=21
Echo=1
XLat=0
AutoCR=0
AutoLF=0
Cols=80
Rows=25
FKeys=0
Arrow=0
Windows=2

[LogViewer]
Column0Width=137
Column1Width=131
Column2Width=282
Column3Width=63
Column4Width=66
Column5Width=95
Column6Width=60
TextLogHeight=212
MonitorHeight=212
Column7Width=60
Panel2=200

[Ping_Trace]
TTL=255
Timeout=1000
PacketSize=32
Packets=1
Hops=32
StopTrace=1

[Language]
Language=1

[HostMon]
LogNameMethod=0
LogSaveMode=2
LogSizeMode=1
LogOverMode=1
LogFileName=Logs\log.htm
LogMaxSize=100

MsgWinTime=5
MsgWinXPos=200
MsgWinYPos=100
MsgWinConstPos=0
MsgWinCloseAuto=1
MsgWinStayTop=1

AccessMethod=1
ProxyServer=127.0.0.1
ProxyPort=80
ProxyAut=1
ProxyUser=test1
ProxyPswd=xa
LogFormat=0
MonitorStyle=0
RefreshMode=2
LogFile2Name=Logs\%ddmmyyyy%-log.txt
AlertsMode=2
StartupRun=0
ShowGrid=0
RedRows=0
MaxThreads=32
CheckInternetConnection=1
AlertsDisabled=0
MastersLifetime=60

[SMTP]
SMTPServer=smtp.mail.yahoo.com
SMTPPort=25
MailRetries=1
ShowMailWin=1
ShowMailWinInLastPos=1
MailWinAutoClose=1
MailWinCloseAfter=6
SMTPServer2=smtp.mail.yahoo.com
SMTPPort2=25
Authentication1=0
Username1=
Password1=
Authentication2=0
Username2=
Password2=
[LogViewers]
TextViewerMode=0
HTMLViewerMode=0
DBFViewerMode=0
TextViewerCmd=notepad.exe %log%
HTMLViewerCmd=
DBFViewerCmd=

[TxtLogViewer]
Column0Width=151
Column1Width=50
Column2Width=439
Column3Width=90
Column4Width=166
Column5Width=169

[LogAnalizer]
GrWinLineW=1
GrWinYGrids=10
GrWinXGrids=10
GrFullLineW=2
GrFullGridsY=20
GrFullGridsX=20
ShowLogAnGrids=0
ShowLogVGrids=0
GrBgColor=8388608
GrGridColor=12632256
GrAliveColor=16776960
GrDeadColor=255

[Pagers]
pgDevice=Auto select free TAPI device
pgBoudRate=2400
pgInitStr=AUTO
pgDialStr=ATDT
pgShowWindow=1
pgCloseWindow=1
pgCloseDelay=5
pgWaitFreeDevice=1
pgWaitDeviceDelay=15

[Reports]
AutoCreate=0
Interval=5
ExternalCommand=
StartExternalProg=0
Report1=rep1.htm
Report2=
Report3=rep2.htm
Report4=
Report5=rep3.htm
Report6=
CreateReport1=1
ReportType1=8
ReportFile1=Logs\dbf-full.dbf
CreateReport2=1
ReportType2=6
ReportFile2=Logs\dbf-big.wml
CreateReport3=1
ReportType3=1
ReportFile3=Logs\rep-admin.htm
CreateReport4=1
ReportType4=2
ReportFile4=Logs\rep-man.htm
CreateReport5=1
ReportType5=3
ReportFile5=Logs\rep-boss.htm
CreateReport6=1
ReportType6=4
ReportFile6=Logs\rep-full.htm

[Service]
Logon=0
User=
Pswd=
Delay=0
SaveMode=0

[Misc]
UNCRetries=2
UNCMode=0
UNCShowErrors=0
ShowNTEventDescr=1
DefAgentName=Mozilla/4.0 (compatible; MSIE 6.0)
snmpAutoSingleInstance=0
DisableResetIterations=0
StoreStatistics=1
StoreIterations=1
DoNotUse_SqlFetchAbsolute=1
ODBC_UseSystemDSN=1

[FixedFormats]
UseFixedFormats=0
FixedDateFormat=MM/dd/yyyy
FixedTimeFormat=h:mm:ss AMPM
DateSeparator=47
TimeSeparator=58

[Interface]
ViewFolders=1
ViewFolderLine=0
ViewInfoPane=0
ViewStatusBar=1
ShowSubfolders=1
DefaultMonPaletteID=1
DefaultLogPaletteID=6
InfoPaneHeight=95
InfoPaneHeightMax=245
TreePaneWidth=183
TreePaneWidthMax=228
SaveCurrFolder=1

[MonitorColumns]
Field0=0
Width0=197
Visible0=1
Center0=0
Field1=1
Width1=112
Visible1=1
Center1=1
Field2=2
Width2=61
Visible2=1
Center2=1
Field3=3
Width3=125
Visible3=1
Center3=1
Field4=4
Width4=80
Visible4=0
Center4=0
Field5=5
Width5=80
Visible5=0
Center5=1
Field6=6
Width6=80
Visible6=0
Center6=1
Field7=7
Width7=80
Visible7=0
Center7=1
Field8=8
Width8=139
Visible8=1
Center8=0
Field9=9
Width9=80
Visible9=0
Center9=0
Field10=10
Width10=80
Visible10=0
Center10=0
Field11=11
Width11=80
Visible11=0
Center11=0
Field12=12
Width12=130
Visible12=0
Center12=0
Field13=13
Width13=138
Visible13=0
Center13=0
Field14=14
Width14=80
Visible14=0
Center14=0
Field15=15
Width15=80
Visible15=1
Center15=1
Field16=16
Width16=80
Visible16=1
Center16=1
Field17=17
Width17=80
Visible17=1
Center17=1
Field18=18
Width18=80
Visible18=1
Center18=1
Field19=19
Width19=80
Visible19=1
Center19=1
Field20=20
Width20=80
Visible20=1
Center20=1
Field21=21
Width21=80
Visible21=0
Center21=1
Field22=22
Width22=80
Visible22=1
Center22=1
Field23=23
Width23=80
Visible23=1
Center23=1
Field24=24
Width24=80
Visible24=1
Center24=1
Field25=25
Width25=80
Visible25=0
Center25=1
Field26=26
Width26=80
Visible26=1
Center26=1
Field27=27
Width27=140
Visible27=1
Center27=1
Field28=28
Width28=80
Visible28=1
Center28=1
Field29=29
Width29=137
Visible29=1
Center29=0
Field30=30
Width30=80
Visible30=1
Center30=1
Field31=31
Width31=80
Visible31=0
Center31=0
Field32=32
Width32=137
Visible32=1
Center32=0

[SortingColumns]
Count=2
Field1=0
Order1=0
Field2=8
Order2=0
Field3=13
Order3=0
Field4=12
Order4=0
Field5=5
Order5=0

[RecentList1]
Count=2
File1=Examples\example1.hml
Folder1=0
File2=Examples\example1.hml
Folder2=0

[Logging]
LoggingScheme=620
SysLogFileName=Logs\syslog.htm
LogSuccessActions=0
LogFailedActions=1
odbcLogSource=
odbcLogUser=
odbcLogPswd=
odbcLogTimeout=10
odbcLogSQLQuery=Insert into hmlog (eventtime, testname, status, reply, testid, testmethod) VALUES ('%DateTime%', '%TestName%', '%Status%', '%Reply%', %TestID%, '%TestMethod%')

[Logging1]
FileName=log.htm
File2Name=log%mmyyyy%.htm
LogFormat=0

[Logging2]
FileName=log.txt
File2Name=log%mmyyyy%.txt
LogFormat=1
odbcLogSource=
odbcLogUser=
odbcLogPswd=
odbcLogTimeout=10
odbcLogSQLQuery=Insert into hmlog (eventtime, testname, status, reply, testid, testmethod) VALUES ('%DateTime%', '%TestName%', '%Status%', '%Reply%', %TestID%, '%TestMethod%')

[HTML Colors]
ColorA=FFFFFFFF
ColorB=FFFFFFFF
ColorC=FFFFFFFF
ColorD=FFFFFFFF
ColorE=FFFFFFFF
ColorF=FFFFFFFF
ColorG=FFFFFFFF
ColorH=FFFFFFFF
ColorI=FFFFFFFF
ColorJ=FFFFFFFF
ColorK=FFFFFFFF
ColorL=FFFFFFFF
ColorM=FFFFFFFF
ColorN=FFFFFFFF
ColorO=FFFFFFFF
ColorP=FFFFFFFF
